-- =============================================
-- Author:		Paolo Giovanetti
-- Create date: 22 gennaio 2009
-- Description:	PER GESTIONE TIPOLOGIA ELABORAZIONE
-- =============================================
CREATE procedure [C6MartPeriodico].[SRV_NUOVA_ELABORAZIONE_20151009] 
	@TIPO_ELAB varchar(1) = 'T'
AS
BEGIN
	-- SET NOCOUNT ON added to prevent extra result sets from
	-- interfering with SELECT statements.
	SET NOCOUNT ON;
	INSERT INTO C6MARTPERIODICO.ELABORAZIONI_BK_20151008(TIPO_ELAB, DATA_OPERAZIONE) 
	VALUES (@TIPO_ELAB, '2015-10-09 19:37:21.913')
END